<?php
// $Id: admin.php,v 1.1 2004/05/22 21:30:54 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_AM_ID","ID");
define("_AM_SITENAME","サイトの名前");
define("_AM_URL","URL");
define("_AM_FUNCTION","Functions");
define("_AM_ADDHEADL","Add Headline");
define("_AM_SITENAMET","サイトの名前:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL for the RDF/XML file:");
define("_AM_EDITHEADL","見出しの編集");
define("_AM_WANTDEL","警告: この見出しを削除しますか?");

define("_AM_TEMPLATE","Template");
define("_AM_ITEMS","Max. Items");
define("_AM_CACHE","Cache Mins.");
define("_AM_WEIGHT","Weight");
define("_AM_REORDER","Reorder");
?>
